Bug 12877 - RFE: New main page option "Run default query"
Summary: RFE: New main page option "Run default query"
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-23 19:41 UTC by Brent Nordquist
Modified: 2013-06-24 03:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 20:23:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2000-06-23 19:41:34 UTC
On the Bugzilla main page, under the Bug Options section, it would sure be 
nice to have a link "Run default query" instead of having to click "Query 
existing bug reports", wait for the long page load, scroll down, and 
click "Run this query".

Comment 1 David Lawrence 2000-06-23 19:44:08 UTC
That is a good suggestion. I will try to work that in as time allows.

Comment 2 David Lawrence 2006-04-08 18:09:42 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.